cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
2527
Views
15
Helpful
4
Replies
rarmitage
Beginner

ISR 4321 Rommon ugrade Fails

I am trying to upgrade the rommon on a ISR4321/K9 and get the following error.

 

TEST_NAT#upgrade rom-monitor filename flash:isr4300-rommon.162-1r.pkg all

Invalid file: flash:isr4300-rommon.162-1r.pkg

 

Cisco IOS XE Software, Version 03.16.04b.S - Extended Support Release
Cisco IOS Software, ISR Software (X86_64_LINUX_IOSD-UNIVERSALK9-M), Version 15.5(3)S4b, RELEASE SOFTWARE (fc1)

 

Slot CPLD Version Firmware Version
--------- ------------------- ---------------------------------------
0 15030325 15.4(3r)S5
R0 15030325 15.4(3r)S5
F0 15030325 15.4(3r)S5

1 ACCEPTED SOLUTION

Accepted Solutions

I just had to change flash: to bootflash: and it worked

View solution in original post

4 REPLIES 4
mesehar
Cisco Employee

Could be a copy error.Can you download the image again and retry?

 

Also, it looks like you are running a very old image and release notes mention a different ROMMON version, older than what you are trying to upgrade to.

Can you try loading a more recent image and the recommended ROMMON version for the release?

 

The procedure is correct though.

I just had to change flash: to bootflash: and it worked

View solution in original post

how change flash in isr 4321 router
peterveres0796
Beginner

Hi. My problem is that I try to downgrade the existing software in Cisco . Finishing copy of package, reload and still with the newer package showing. Any suggests please? Thanks